Permalink
Browse files

Don't require librpm-dev anymore, we look for librpm.so.2

  • Loading branch information...
1 parent b286889 commit 0cff410773a63c6f1487369948077a86ff226993 @dmacvicar committed Feb 24, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -1,7 +1,7 @@
# Wake up travis!!
language: ruby
before_install:
- - sudo apt-get install rpm librpm-dev
+ - sudo apt-get install rpm
rvm:
- 1.9.3

0 comments on commit 0cff410

Please sign in to comment.